## org.apache.axis.utils
Class ArrayUtil.NonConvertable

    java.lang.Object
      org.apache.axis.utils.ArrayUtil.NonConvertable

Enclosing class:
  ArrayUtil

public static class ArrayUtil.NonConvertable
extends java.lang.Object

Constructor Summary
`ArrayUtil.NonConvertable()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArrayUtil.NonConvertable

    public ArrayUtil.NonConvertable()

Copyright © 2005 Apache Web Services Project. All Rights Reserved.